Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226052 - Merge Review: libunwind
Summary: Merge Review: libunwind
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:28 UTC by Nobody's working on this, feel free to take it
Modified: 2013-07-10 18:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-12 10:01:09 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
spec cleanup patch (deleted)
2010-09-11 08:03 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:28:20 UTC
Fedora Merge Review: libunwind

http://cvs.fedora.redhat.com/viewcvs/devel/libunwind/
Initial Owner: jjohnstn@redhat.com

Comment 1 Parag AN(पराग) 2010-09-11 08:03:11 UTC
Created attachment 446635 [details]
spec cleanup patch

Please commit attached patch that will fix this package according to packaging guidelines.

Comment 2 Jan Kratochvil 2010-09-11 14:12:46 UTC
Thanks, built with your patch:
libunwind-0.99-0.14.20090430betagit4b8404d1.fc15
https://koji.fedoraproject.org/koji/buildinfo?buildID=194815

If it is OK please set fedora‑review+.

Comment 3 Parag AN(पराग) 2010-09-12 10:01:09 UTC
Thanks!

APPROVED.

Comment 4 Orion Poplawski 2012-11-09 19:07:38 UTC
I'd like to see this in EL6, any takers?  I'll take it if not.

Comment 5 Tom "spot" Callaway 2013-07-10 17:10:12 UTC
Package Change Request
======================
Package Name: libunwind
New Branches: el6
Owners: spot kyle

Comment 6 Gwyn Ciesla 2013-07-10 18:59:27 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.